`<normalization>` | indicates the extent of normalization or regularization of the original source carried out in converting it to electronic form.
Attributes: |
`source` | indicates the authority for any normalization carried out.
| Datatype: CDATA
| Values: Name or bibliographic reference to an authoritative reference of some kind
| Default: #IMPLIED
`method` | indicates the method adopted to indicate normalizations within the text.
| Datatype: (silent|tags)
| Legal values: |
`silent` | normalization made silently
`tags` | normalization represented using editorial tags
| Default: silent

Example

    <editorialDecl>
      <normalization id=WP5 source="WP5.1 spelling dict">
        <p>Converted to modern American spelling </normalization>
      <normalization id=NOED source=OED method=tags>
        <p>Dialect spellings have been normalized using the OED (2nd
           edition)  and are marked using the REG element. </normalization>
    </editorialDecl>

Note
Tagset auxiliary tag set for TEI headers
Class declarable
Filename `teihdr2`
Content:
Parents editorialDecl
Children p
Declaration

    <!ELEMENT normalization - O  (p+)                               >
    <!ATTLIST normalization      %a.global
                                 %a.declarable
              source             CDATA               #IMPLIED
              method             (silent | tags)     silent         >

See 5.3.3 ; 23.3.2

Back to index